你好,游客 登录 注册 搜索
背景:
阅读新闻

Linux kernel packet_set_ring函数漏洞(CVE-2017-7308)

[日期:2017-03-30] 来源:Linux社区  作者:Linux [字体: ]
Linux kernel packet_set_ring函数漏洞(CVE-2017-7308)


发布日期:2017-03-29
更新日期:2017-03-30

受影响系统:

Linux kernel < 4.10.6

描述:


CVE(CAN) ID: CVE-2017-7308

Linux Kernel是Linux操作系统的内核。

Linux kernel < 4.10.6版本中,net/packet/af_packet.c/packet_set_ring函数未正确验证某些块大小数据,本地用户通过构造的系统调用,利用此漏洞可造成拒绝服务。

<*来源:vendor
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://patchwork.ozlabs.org/patch/744811/

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-03/142376.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款